<?php

session_start();
include_once '../../business/negocioProcesos/NegocioControlPago.php';

class ControlControlPago {

    public function obtenerConfiguracionesForm($paramEnviar) {
        $data = new NegocioControlPago();
        return $data->obtenerConfiguracionesForm($paramEnviar);
    }

    public function guardarPago($paramEnviar) {
        $data = new NegocioControlPago();
        return $data->guardarPago($paramEnviar);
    }

    public function listarPagos() {
        $data = new NegocioControlPago();
        return $data->listarPagos();
    }

    public function eliminarPago($paramEnviar) {
        $data = new NegocioControlPago();
        return $data->eliminarPago($paramEnviar);
    }

}
